ALTER TABLE Contratos_Tipos_SubGrupos ADD Responsable VARCHAR(1000)
GO

ALTER TABLE Contratos_Tipos_SubGrupos ADD Email VARCHAR(5000)
GO

ALTER TABLE Contratos_Tipos_SubGrupos ADD Tel VARCHAR(5000)
GO

ALTER TABLE Contratos_Tipos_SubGrupos ADD Sexo CHAR(1)
GO

ALTER TABLE Contratos_Tipos_SubGrupos ADD Nota VARCHAR(8000)
GO

